<!DOCTYPE HTML>
<html>
<head> 
    <title>Homepage: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
    <form class="form">
        <h2>Input Nama</h2>
        <p type="Name:"><input placeholder="Write your name" id="visitor-name" th:value="name"/></p>
        <button type="button" onclick="getCV()">Lihat CV</button>
    </form>
</body>
<script>
    function getCV() {
        var name = document.getElementById("visitor-name").value;
        window.location.href = "/greeting?name=" + name;
        window.reload();
    }
</script>
</html>
